body {
    background: url(../../Images/page-bg.png) repeat-x;
}
/* TOP MENU */
div#menus {
    padding: 5px 0px 5px 30px;
    /* background:url(../../Images/Menus/menu-bg.png) repeat-x; */
    height: 25px;
    background: transparent;
}

a#menulink {
    padding: 2px;
    color: white;
    font: normal 12px 'Lucida Sans Unicode','Lucida Grande',Helvetica,Arial,sans-serif;
    height: 30px;
    background-color: Transparent;
    margin-right: 10px;
}

    a#menulink:hover {
        height: 30px;
        background-color: #9999cc;
    }


/* NAVIGATION MENU */
.parent {
    text-align: center;
}

div#navbar {
    margin: 20px auto;
    height: 55px;
    /* background:url(../../Images/Menus/nav-bg.png) repeat-x; */
}

    div#navbar ul {
        margin: 0;
        padding: 0;
        list-style: none;
        float: left;
    }

        div#navbar ul.navbar {
            padding-left: 30px;
        }

    div#navbar li {
        position: relative;
        z-index: 9;
        margin: 0;
        padding: 0;
        display: block;
        float: left;
    }

        div#navbar li:hover > ul {
            left: -2px;
        }

        div#navbar li div {
            list-style: none;
            float: left;
            position: absolute;
            top: 50px;
            left: 0;
            width: 208px;
            z-index: 11;
            visibility: hidden;
            padding: 0 0 9px 7px;
            _padding: 0 0 9px 3px;
            background: url(../../Images/Menus/submenu-bottom.png) no-repeat 7px bottom;
            _background-image: url(../../Images/Menus/submenu-bottom.gif);
            margin: 7px 0 0 -9px;
        }

        div#navbar li:hover > div {
            visibility: visible;
        }

        div#navbar li.current a {
        }

    /* menu::level1 */
    div#navbar a {
        position: relative;
        z-index: 10;
        height: 55px;
        display: block;
        float: left;
        padding: 0 10px 0 10px;
        line-height: 55px;
        text-decoration: none;
    }
    /* main menu item */
    div#navbar span {
        font: normal 11px 'Lucida Sans Unicode','Lucida Grande',Helvetica,Arial,sans-serif;
        /*padding-top: 18px;*/
        /*color: #787878;*/
        color: #333333;
        font-weight: normal;
        display: block;
        cursor: pointer;
        background-repeat: no-repeat;
    }

    div#navbar ul a:hover span {
        color: #353535;
    }

    div#navbar li {
        background: url(../../Images/Menus/nav_separator.png) top left no-repeat;
    }

        div#navbar li.last span {
            background: url(../../Images/Menus/nav_separator.png) top right no-repeat;
            padding: 18px 10px 16px 0;
        }

    /* menu::level2 */
    /* drop down items */
    div#navbar ul ul li {
        background: url(../../Images/Menus/nav_dropdown_sep.gif) left bottom repeat-x;
        padding: 1px 0;
        z-index: 9;
    }

    div#navbar ul ul {
        z-index: 12;
        padding: 0;
        background: rgb(226,226,226) url(../../Images/Menus/nav_dropdown_grad.png) right top no-repeat;
        margin-top: 0px;
        margin-left: 4px;
        margin-right: 5px;
    }

        div#navbar ul ul a {
            width: 184px;
            padding: 0px 7px 3px 8px;
            height: auto;
            float: none;
            display: block;
            background: none;
            margin-bottom: 2px;
            z-index: -1;
        }

            div#navbar ul ul a span {
                padding: 0 10px 0px 10px;
                line-height: 20px;
                /*color: #454545;*/
                color: #333333;
                font-weight: normal;
                text-transform: none;
                background: none;
            }

            div#navbar ul ul a:hover {
                background: url(../../Images/Menus/submenu-selected-bottom.gif) no-repeat 8px bottom;
            }

                div#navbar ul ul a:hover span {
                    background: url(../../Images/Menus/submenu-selected-top.gif) no-repeat 0px 0px;
                    color: #fff;
                }

        div#navbar ul ul li.last {
            background: none;
        }

        div#navbar ul ul li {
            width: 100%;
        }

        /* menu::level3 */
        div#navbar ul ul div {
            width: 208px;
            margin: -50px 0 0 190px !important;
            height: auto;
            _padding: 0 0 9px 3px;
        }

        div#navbar ul ul ul {
            _padding-right: 1px;
        }

    /* lava lamp */
    div#navbar li.back {
    }

        div#navbar li.back .left {
        }

/* MENU ICON */
.menuImage {
    border: none;
    margin-top: -20px;
    width: 48px;
    height: 48px;
}

/* MENU TEXT */
.menuText {
    text-align: center;
    margin-top: -15px;
}
